{
  "isDnd": false,
  "volume": 1.0,
  "parentRoom": null,
  "views": [
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
  ],
  "layers": [
    {"assets":[
        {"spriteId":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"headPosition":1.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1086.0,"y":534.0,"resourceVersion":"1.0","name":"graphic_7512190B","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"headPosition":7.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1158.0,"y":534.0,"resourceVersion":"1.0","name":"graphic_586417D8","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"headPosition":10.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1230.0,"y":534.0,"resourceVersion":"1.0","name":"graphic_714CFF5D","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_std_rect","path":"sprites/spr_std_rect/spr_std_rect.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4279637759,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1173.0,"y":332.0,"resourceVersion":"1.0","name":"graphic_23018A7D","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_bubble_talk","path":"sprites/spr_bubble_talk/spr_bubble_talk.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1216.0,"y":260.0,"resourceVersion":"1.0","name":"graphic_3C965EB","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"headPosition":1.0,"rotation":0.0,"scaleX":2.0,"scaleY":2.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1248.0,"y":222.0,"resourceVersion":"1.0","name":"graphic_3BEAD4DD","tags":[],"resourceType":"GMRSpriteGraphic",},
      ],"visible":true,"depth":0,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"diagrams_goal","tags":[],"resourceType":"GMRAssetLayer",},
    {"assets":[
        {"spriteId":{"name":"spr_locker","path":"sprites/spr_locker/spr_locker.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":0.5596776,"scaleY":0.546875,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1126.59033,"y":748.0,"resourceVersion":"1.0","name":"graphic_7337AEE","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_doorway","path":"sprites/spr_doorway/spr_doorway.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":0.3671875,"scaleY":0.328125,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1280.40967,"y":660.0,"resourceVersion":"1.0","name":"graphic_24EC021","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_std_tri","path":"sprites/spr_std_tri/spr_std_tri.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4288894998,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1052.5,"y":748.0,"resourceVersion":"1.0","name":"graphic_70B1D895","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_bulletin_board","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"headPosition":1.0,"rotation":0.0,"scaleX":0.317708343,"scaleY":0.328125,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1195.90967,"y":660.0,"resourceVersion":"1.0","name":"graphic_38742353","tags":[],"resourceType":"GMRSpriteGraphic",},
      ],"visible":true,"depth":100,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"diagrams_interact","tags":[],"resourceType":"GMRAssetLayer",},
    {"assets":[
        {"spriteId":{"name":"spr_std_circ","path":"sprites/spr_std_circ/spr_std_circ.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":0.6,"scaleY":1.2,"animationSpeed":1.0,"colour":4282687231,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":367.0,"y":425.2,"resourceVersion":"1.0","name":"graphic_5F33E1BE","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_std_rect","path":"sprites/spr_std_rect/spr_std_rect.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":1.6,"scaleY":0.8,"animationSpeed":1.0,"colour":4287692663,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":484.0,"y":425.2,"resourceVersion":"1.0","name":"graphic_1110975A","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_std_tri","path":"sprites/spr_std_tri/spr_std_tri.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":0.5,"scaleY":1.1,"animationSpeed":1.0,"colour":4294942970,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":596.0,"y":422.0,"resourceVersion":"1.0","name":"graphic_4B19682","tags":[],"resourceType":"GMRSpriteGraphic",},
      ],"visible":true,"depth":200,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"diagrams_creation","tags":[],"resourceType":"GMRAssetLayer",},
    {"assets":[
        {"spriteId":{"name":"spr_keys_wasd","path":"sprites/spr_keys_wasd/spr_keys_wasd.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":958.0,"y":352.0,"resourceVersion":"1.0","name":"graphic_26E8EFE","tags":[],"resourceType":"GMRSpriteGraphic",},
        {"spriteId":{"name":"spr_keys_arrows","path":"sprites/spr_keys_arrows/spr_keys_arrows.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1174.0,"y":352.0,"resourceVersion":"1.0","name":"graphic_770705F0","tags":[],"resourceType":"GMRSpriteGraphic",},
      ],"visible":true,"depth":300,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"diagrams_movement","tags":[],"resourceType":"GMRAssetLayer",},
    {"instances":[],"visible":true,"depth":400,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"buttons","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_tutorial","path":"objects/obj_tutorial/obj_tutorial.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":203.5,"y":291.0,"resourceVersion":"1.0","name":"inst_3840E8D4","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":500,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Instances","tags":[],"resourceType":"GMRInstanceLayer",},
    {"spriteId":null,"colour":4290822336,"x":0,"y":0,"htiled":false,"vtiled":false,"hspeed":0.0,"vspeed":0.0,"stretch":false,"animationFPS":15.0,"animationSpeedType":0,"userdefinedAnimFPS":false,"visible":true,"depth":600,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Background","tags":[],"resourceType":"GMRBackgroundLayer",},
  ],
  "inheritLayers": false,
  "creationCodeFile": "",
  "inheritCode": false,
  "instanceCreationOrder": [
    {"name":"inst_3840E8D4","path":"rooms/rm_tutorial/rm_tutorial.yy",},
  ],
  "inheritCreationOrder": false,
  "sequenceId": null,
  "roomSettings": {
    "inheritRoomSettings": false,
    "Width": 1366,
    "Height": 768,
    "persistent": false,
  },
  "viewSettings": {
    "inheritViewSettings": false,
    "enableViews": false,
    "clearViewBackground": false,
    "clearDisplayBuffer": true,
  },
  "physicsSettings": {
    "inheritPhysicsSettings": false,
    "PhysicsWorld": false,
    "PhysicsWorldGravityX": 0.0,
    "PhysicsWorldGravityY": 10.0,
    "PhysicsWorldPixToMetres": 0.1,
  },
  "parent": {
    "name": "Rooms",
    "path": "folders/Rooms.yy",
  },
  "resourceVersion": "1.0",
  "name": "rm_tutorial",
  "tags": [],
  "resourceType": "GMRoom",
}